{
    "home": {
        "nologin": {
            "welcome": "Welcome at yourPart",
            "description": "---platzhalter---",
            "randomchat": "Random chat",
            "startrandomchat": "Start random chat"
        }
    }
}